/* Template created by tcse-cms.com | Author: Vitaly V. Chuyakov | URL: http://tcse-cms.com */

/* Выравнивание блоков по 3 в ряд */
#dle-content .short-news:nth-of-type(3n+1) { clear: both; }
.wp-caption {max-width: 100%;}
.full-content img {
	max-width: 100%;
	display: inherit;
}


.logo {
	padding: 8px 0 0 14px;
}
.header-logo {
	padding: 0 0 20px 10px;
}

.txtmain {
        color: #808080;
	font-size: 15px;
	padding: 9px 7px 9px 8px;
	margin: 0px 0px 9px 0px;
        background-color: #ffffff;
}

/* Подвал */
.bg-grey {
	background-color: #2e2f3b;
	color: #eaeaeb;
}
.bg-grey a {
	color: #fff;
	text-decoration: none;
}
.bg-grey a:hover {
	color: #eaeaeb;
	text-decoration: underline;
}
.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
  list-style-type: none;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
  list-style-type: none;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
  list-style-type: none;
}
/* Правки для разной ширины экрана */
@media (max-width:  640px) {
	.header-logo {
		text-align: center;
	}
	.full-content img {
		max-width: 100%;
		display: block;
	}
}

@media (min-width: 1200px) {

	.short-news .panel {
		border: 0px solid transparent; 
	}

}
